@import url('https://fonts.googleapis.com/css2?family=Baloo+Bhaina+2&family=Road+Rage&display=swap');
*{
    margin: 0;
    padding: 0;

}

body{
    background: linear-gradient(#7FB1C9,#A570CC);
    background-repeat: no-repeat;
}

nav{
    background: linear-gradient(#7FB1C9,#A570CC);
    height: 5vw;
    font-family: 'Road Rage', cursive;
    font-size: 5vw;
    display: flex;
    align-items: center;
    padding-left: 12px;
    justify-content: center;
}

.container_one{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    position: relative;
}

img{
    height: 30%;
    width: 30%;
}

ul{
    color: purple;
    list-style-type: none;
}

.container_two{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Baloo Bhaina 2', cursive;
}

@keyframes polo{
    from{top:33vw;}
    to{top: -25vw;}
    from{ transform: rotate(-360deg); }
    to{ transform: rotate(360deg); }
}


.boxx1{
    height: 7vw;
    width: 7vw;
    left: 2vw;
    background-color: #98b7c5;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: polo;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
}
.boxx2{
    height: 7vw;
    width: 7vw;
    left: 12vw;
    background-color: #98b7c5;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: polo;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
    animation-delay: -8s;
}
.boxx3{
    height: 7vw;
    width: 7vw;
    left: 22vw;
    background-color: #98b7c5;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: polo;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
}
.boxx4{
    height: 7vw;
    width: 7vw;
    left: 32vw;
    background-color: #98b7c5;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: polo;
    animation-duration: 8s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
    animation-delay: -8s;
}
.boxx5{
    height: 7vw;
    width: 7vw;
    left: 42vw;
    background-color: #98b7c5;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: polo;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
}
.boxx6{
    height: 7vw;
    width: 7vw;
    left: 52vw;
    background-color: #98b7c5;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: polo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
    animation-delay: -8s;
}

@keyframes poloo{
    from{top:-20vw;}
    to{top: 30vw;}
    from{ transform: rotate(-360deg); }
    to{ transform: rotate(360deg); }
}

.X1{
    background-color: transparent;
    height: 2vw;
    width: 2vw;
    font-size: 2vw;
    font-weight: bold;
    font-family: 'Baloo Bhaina 2', cursive;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: poloo;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
}

.X2{
    background-color: transparent;
    height: 2vw;
    width: 2vw;
    font-size: 2vw;
    font-weight: bold;
    font-family: 'Baloo Bhaina 2', cursive;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: poloo;
    animation-duration: 3s;
    animation-delay: -1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
}
.X3{
    background-color: transparent;
    height: 2vw;
    width: 2vw;
    font-size: 2vw;
    font-weight: bold;
    font-family: 'Baloo Bhaina 2', cursive;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: poloo;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
}
.X4{
    background-color: transparent;
    height: 2vw;
    width: 2vw;
    font-size: 2vw;
    font-weight: bold;
    font-family: 'Baloo Bhaina 2', cursive;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: poloo;
    animation-duration: 3s;
    animation-delay: -1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
}
.X5{
    background-color: transparent;
    height: 2vw;
    width: 2vw;
    font-size: 2vw;
    font-weight: bold;
    font-family: 'Baloo Bhaina 2', cursive;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: poloo;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
}
.X6{
    background-color: transparent;
    height: 2vw;
    width: 2vw;
    font-size: 2vw;
    font-weight: bold;
    font-family: 'Baloo Bhaina 2', cursive;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: poloo;
    animation-duration: 2s;
    animation-delay: -1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
}
.X7{
    background-color: transparent;
    height: 2vw;
    width: 2vw;
    font-size: 2vw;
    font-weight: bold;
    font-family: 'Baloo Bhaina 2', cursive;
    transform: rotate(45deg);
    position: relative;
    display: inline-block;
    animation-name: poloo;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    opacity: 30%;
}

.complete{
    display: flex;
    justify-content: center;
    height: 32vw;
}


.container{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.gamedetails{
    /* background-color: cyan; */
    padding: 1vw;
    font-family: 'Baloo Bhaina 2', cursive;
    font-size: 1vw;
    display: flex;
    justify-content: center;
}

.welcome{
    display: flex;
    justify-content: center;
}

.info{
    font-size: 2vw;
    
}

.game{
    display: grid;
    grid-template-columns: repeat(3,9vw);
    grid-template-rows: repeat(3.9vw);
    font-family: 'Road Rage', cursive;
    height: 20vw;
    /* width: 22.5vw; */
    
}

.box{
    border: 1px solid black;
    font-size: 2vw;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Baloo Bhaina 2', cursive;
}

.box:hover{
    background-color: #7FB1C9;
    cursor: pointer;
}

.images1 img,.images2 img{
    width: 0;
    transition: width 1s ease-in-out;
}

button{
    font-size: 1.5vw;
}

.bl-0{
    border-left: 0;
}

.br-0{
    border-right:0;
}
.bt-0{
    border-top: 0;
}
.bb-0{
    border-bottom: 0;
}

.reset{
    cursor: pointer;
    border-radius: 0.3vw;
    padding: 0.5vw;
    font-weight: bold;
}

.line{
    background-color: black;
    width: 0vw;
    height: 2px;
    position: absolute;
}
